package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.FechamentoParamgeral;

public interface FechamentoParamgeralService extends GenericService<FechamentoParamgeral, Long> {

	public List<FechamentoParamgeral> buscaParametrosPorEmpresas(List<Integer> empresasId);
	public List<FechamentoParamgeral> buscaParametrosPorEmpresa(Integer empresasId);
	public FechamentoParamgeral suscribirOrActualizacion(FechamentoParamgeral fechamentoParamgeral);
	public FechamentoParamgeral buscaParametrosPorEmpresasBanco(Integer empresasId, String boletoBancoCod);
}
